using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class NewGameBtn : MonoBehaviour {

	public void NewGame()
	{
		UnityEngine.SceneManagement.SceneManager.LoadScene("Game");
	}

}
